stable
FEDORA-2021-fe7af4c598 created by sergiomb 9 months ago for Fedora 35

changing "use v5.28" in Dh_lib.pm to "use v5.24". (#2031534)

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2021-fe7af4c598

This update has been submitted for testing by sergiomb.

9 months ago

This update's test gating status has been changed to 'ignored'.

9 months ago

This update has been pushed to testing.

9 months ago
User Icon avik commented & provided feedback 9 months ago
karma

Works as expected.

BZ#2031534 [REGRESSION] spurious "error: maintainer script 'postinst' has bad permissions" errors (fixed upstream)

This update has been submitted for stable by bodhi.

9 months ago

This update has been pushed to stable.

9 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
9 months ago
in testing
9 months ago
in stable
9 months ago
BZ#2031534 [REGRESSION] spurious "error: maintainer script 'postinst' has bad permissions" errors (fixed upstream)
0
1

Automated Test Results